/usr/pkg/include/xercesc/dom/DOM.hpp
/usr/pkg/include/xercesc/dom/DOMAttr.hpp
/usr/pkg/include/xercesc/dom/DOMCDATASection.hpp
/usr/pkg/include/xercesc/dom/DOMCharacterData.hpp
/usr/pkg/include/xercesc/dom/DOMComment.hpp
/usr/pkg/include/xercesc/dom/DOMConfiguration.hpp
/usr/pkg/include/xercesc/dom/DOMDocument.hpp
/usr/pkg/include/xercesc/dom/DOMDocumentFragment.hpp
/usr/pkg/include/xercesc/dom/DOMDocumentRange.hpp
/usr/pkg/include/xercesc/dom/DOMDocumentTraversal.hpp
/usr/pkg/include/xercesc/dom/DOMDocumentType.hpp
/usr/pkg/include/xercesc/dom/DOMElement.hpp
/usr/pkg/include/xercesc/dom/DOMEntity.hpp
/usr/pkg/include/xercesc/dom/DOMEntityReference.hpp
/usr/pkg/include/xercesc/dom/DOMError.hpp
/usr/pkg/include/xercesc/dom/DOMErrorHandler.hpp
/usr/pkg/include/xercesc/dom/DOMException.hpp
/usr/pkg/include/xercesc/dom/DOMImplementation.hpp
/usr/pkg/include/xercesc/dom/DOMImplementationLS.hpp
/usr/pkg/include/xercesc/dom/DOMImplementationList.hpp
/usr/pkg/include/xercesc/dom/DOMImplementationRegistry.hpp
/usr/pkg/include/xercesc/dom/DOMImplementationSource.hpp
/usr/pkg/include/xercesc/dom/DOMLSException.hpp
/usr/pkg/include/xercesc/dom/DOMLSInput.hpp
/usr/pkg/include/xercesc/dom/DOMLSOutput.hpp
/usr/pkg/include/xercesc/dom/DOMLSParser.hpp
/usr/pkg/include/xercesc/dom/DOMLSParserFilter.hpp
/usr/pkg/include/xercesc/dom/DOMLSResourceResolver.hpp
/usr/pkg/include/xercesc/dom/DOMLSSerializer.hpp
/usr/pkg/include/xercesc/dom/DOMLSSerializerFilter.hpp
/usr/pkg/include/xercesc/dom/DOMLocator.hpp
/usr/pkg/include/xercesc/dom/DOMMemoryManager.hpp
/usr/pkg/include/xercesc/dom/DOMNamedNodeMap.hpp
/usr/pkg/include/xercesc/dom/DOMNode.hpp
/usr/pkg/include/xercesc/dom/DOMNodeFilter.hpp
/usr/pkg/include/xercesc/dom/DOMNodeIterator.hpp
/usr/pkg/include/xercesc/dom/DOMNodeList.hpp
/usr/pkg/include/xercesc/dom/DOMNotation.hpp
/usr/pkg/include/xercesc/dom/DOMPSVITypeInfo.hpp
/usr/pkg/include/xercesc/dom/DOMProcessingInstruction.hpp
/usr/pkg/include/xercesc/dom/DOMRange.hpp
/usr/pkg/include/xercesc/dom/DOMRangeException.hpp
/usr/pkg/include/xercesc/dom/DOMStringList.hpp
/usr/pkg/include/xercesc/dom/DOMText.hpp
/usr/pkg/include/xercesc/dom/DOMTreeWalker.hpp
/usr/pkg/include/xercesc/dom/DOMTypeInfo.hpp
/usr/pkg/include/xercesc/dom/DOMUserDataHandler.hpp
/usr/pkg/include/xercesc/dom/DOMXPathEvaluator.hpp
/usr/pkg/include/xercesc/dom/DOMXPathException.hpp
/usr/pkg/include/xercesc/dom/DOMXPathExpression.hpp
/usr/pkg/include/xercesc/dom/DOMXPathNSResolver.hpp
/usr/pkg/include/xercesc/dom/DOMXPathNamespace.hpp
/usr/pkg/include/xercesc/dom/DOMXPathResult.hpp
/usr/pkg/include/xercesc/dom/StDOMNode.hpp
/usr/pkg/include/xercesc/dom/impl/DOMAttrImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMAttrMapImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMAttrNSImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMCDATASectionImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMCasts.hpp
/usr/pkg/include/xercesc/dom/impl/DOMCharacterDataImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMChildNode.hpp
/usr/pkg/include/xercesc/dom/impl/DOMCommentImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMConfigurationImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMDeepNodeListImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMDeepNodeListPool.c
/usr/pkg/include/xercesc/dom/impl/DOMDeepNodeListPool.hpp
/usr/pkg/include/xercesc/dom/impl/DOMDocumentFragmentImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMDocumentImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMDocumentTypeImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMElementImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMElementNSImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMEntityImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMEntityReferenceImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMErrorImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMImplementationImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMImplementationListImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMLSInputImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMLSOutputImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMLSSerializerImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMLocatorImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMNamedNodeMapImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMNodeBase.hpp
/usr/pkg/include/xercesc/dom/impl/DOMNodeIDMap.hpp
/usr/pkg/include/xercesc/dom/impl/DOMNodeImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMNodeIteratorImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMNodeListImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMNodeVector.hpp
/usr/pkg/include/xercesc/dom/impl/DOMNormalizer.hpp
/usr/pkg/include/xercesc/dom/impl/DOMNotationImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMParentNode.hpp
/usr/pkg/include/xercesc/dom/impl/DOMProcessingInstructionImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMRangeImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMStringListImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMStringPool.hpp
/usr/pkg/include/xercesc/dom/impl/DOMTextImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMTreeWalkerImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMTypeInfoImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMXPathExpressionImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMXPathNSResolverImpl.hpp
/usr/pkg/include/xercesc/dom/impl/DOMXPathResultImpl.hpp
/usr/pkg/include/xercesc/dom/impl/XSDElementNSImpl.hpp
/usr/pkg/include/xercesc/framework/BinOutputStream.hpp
/usr/pkg/include/xercesc/framework/LocalFileFormatTarget.hpp
/usr/pkg/include/xercesc/framework/LocalFileInputSource.hpp
/usr/pkg/include/xercesc/framework/MemBufFormatTarget.hpp
/usr/pkg/include/xercesc/framework/MemBufInputSource.hpp
/usr/pkg/include/xercesc/framework/MemoryManager.hpp
/usr/pkg/include/xercesc/framework/StdInInputSource.hpp
/usr/pkg/include/xercesc/framework/StdOutFormatTarget.hpp
/usr/pkg/include/xercesc/framework/URLInputSource.hpp
/usr/pkg/include/xercesc/framework/ValidationContext.hpp
/usr/pkg/include/xercesc/framework/Wrapper4DOMLSInput.hpp
/usr/pkg/include/xercesc/framework/Wrapper4InputSource.hpp
/usr/pkg/include/xercesc/framework/XMLAttDef.hpp
/usr/pkg/include/xercesc/framework/XMLAttDefList.hpp
/usr/pkg/include/xercesc/framework/XMLAttr.hpp
/usr/pkg/include/xercesc/framework/XMLBuffer.hpp
/usr/pkg/include/xercesc/framework/XMLBufferMgr.hpp
/usr/pkg/include/xercesc/framework/XMLContentModel.hpp
/usr/pkg/include/xercesc/framework/XMLDTDDescription.hpp
/usr/pkg/include/xercesc/framework/XMLDocumentHandler.hpp
/usr/pkg/include/xercesc/framework/XMLElementDecl.hpp
/usr/pkg/include/xercesc/framework/XMLEntityDecl.hpp
/usr/pkg/include/xercesc/framework/XMLEntityHandler.hpp
/usr/pkg/include/xercesc/framework/XMLErrorCodes.hpp
/usr/pkg/include/xercesc/framework/XMLErrorReporter.hpp
/usr/pkg/include/xercesc/framework/XMLFormatter.hpp
/usr/pkg/include/xercesc/framework/XMLGrammarDescription.hpp
/usr/pkg/include/xercesc/framework/XMLGrammarPool.hpp
/usr/pkg/include/xercesc/framework/XMLGrammarPoolImpl.hpp
/usr/pkg/include/xercesc/framework/XMLNotationDecl.hpp
/usr/pkg/include/xercesc/framework/XMLPScanToken.hpp
/usr/pkg/include/xercesc/framework/XMLRecognizer.hpp
/usr/pkg/include/xercesc/framework/XMLRefInfo.hpp
/usr/pkg/include/xercesc/framework/XMLSchemaDescription.hpp
/usr/pkg/include/xercesc/framework/XMLValidator.hpp
/usr/pkg/include/xercesc/framework/XMLValidityCodes.hpp
/usr/pkg/include/xercesc/framework/psvi/PSVIAttribute.hpp
/usr/pkg/include/xercesc/framework/psvi/PSVIAttributeList.hpp
/usr/pkg/include/xercesc/framework/psvi/PSVIElement.hpp
/usr/pkg/include/xercesc/framework/psvi/PSVIHandler.hpp
/usr/pkg/include/xercesc/framework/psvi/PSVIItem.hpp
/usr/pkg/include/xercesc/framework/psvi/XSAnnotation.hpp
/usr/pkg/include/xercesc/framework/psvi/XSAttributeDeclaration.hpp
/usr/pkg/include/xercesc/framework/psvi/XSAttributeGroupDefinition.hpp
/usr/pkg/include/xercesc/framework/psvi/XSAttributeUse.hpp
/usr/pkg/include/xercesc/framework/psvi/XSComplexTypeDefinition.hpp
/usr/pkg/include/xercesc/framework/psvi/XSConstants.hpp
/usr/pkg/include/xercesc/framework/psvi/XSElementDeclaration.hpp
/usr/pkg/include/xercesc/framework/psvi/XSFacet.hpp
/usr/pkg/include/xercesc/framework/psvi/XSIDCDefinition.hpp
/usr/pkg/include/xercesc/framework/psvi/XSModel.hpp
/usr/pkg/include/xercesc/framework/psvi/XSModelGroup.hpp
/usr/pkg/include/xercesc/framework/psvi/XSModelGroupDefinition.hpp
/usr/pkg/include/xercesc/framework/psvi/XSMultiValueFacet.hpp
/usr/pkg/include/xercesc/framework/psvi/XSNamedMap.c
/usr/pkg/include/xercesc/framework/psvi/XSNamedMap.hpp
/usr/pkg/include/xercesc/framework/psvi/XSNamespaceItem.hpp
/usr/pkg/include/xercesc/framework/psvi/XSNotationDeclaration.hpp
/usr/pkg/include/xercesc/framework/psvi/XSObject.hpp
/usr/pkg/include/xercesc/framework/psvi/XSParticle.hpp
/usr/pkg/include/xercesc/framework/psvi/XSSimpleTypeDefinition.hpp
/usr/pkg/include/xercesc/framework/psvi/XSTypeDefinition.hpp
/usr/pkg/include/xercesc/framework/psvi/XSValue.hpp
/usr/pkg/include/xercesc/framework/psvi/XSWildcard.hpp
/usr/pkg/include/xercesc/internal/BinFileOutputStream.hpp
/usr/pkg/include/xercesc/internal/BinMemOutputStream.hpp
/usr/pkg/include/xercesc/internal/CharTypeTables.hpp
/usr/pkg/include/xercesc/internal/DGXMLScanner.hpp
/usr/pkg/include/xercesc/internal/ElemStack.hpp
/usr/pkg/include/xercesc/internal/EndOfEntityException.hpp
/usr/pkg/include/xercesc/internal/IANAEncodings.hpp
/usr/pkg/include/xercesc/internal/IGXMLScanner.hpp
/usr/pkg/include/xercesc/internal/MemoryManagerImpl.hpp
/usr/pkg/include/xercesc/internal/ReaderMgr.hpp
/usr/pkg/include/xercesc/internal/SGXMLScanner.hpp
/usr/pkg/include/xercesc/internal/ValidationContextImpl.hpp
/usr/pkg/include/xercesc/internal/VecAttrListImpl.hpp
/usr/pkg/include/xercesc/internal/VecAttributesImpl.hpp
/usr/pkg/include/xercesc/internal/WFXMLScanner.hpp
/usr/pkg/include/xercesc/internal/XMLInternalErrorHandler.hpp
/usr/pkg/include/xercesc/internal/XMLReader.hpp
/usr/pkg/include/xercesc/internal/XMLScanner.hpp
/usr/pkg/include/xercesc/internal/XMLScannerResolver.hpp
/usr/pkg/include/xercesc/internal/XProtoType.hpp
/usr/pkg/include/xercesc/internal/XSAXMLScanner.hpp
/usr/pkg/include/xercesc/internal/XSObjectFactory.hpp
/usr/pkg/include/xercesc/internal/XSerializable.hpp
/usr/pkg/include/xercesc/internal/XSerializationException.hpp
/usr/pkg/include/xercesc/internal/XSerializeEngine.hpp
/usr/pkg/include/xercesc/internal/XTemplateSerializer.hpp
/usr/pkg/include/xercesc/parsers/AbstractDOMParser.hpp
/usr/pkg/include/xercesc/parsers/DOMLSParserImpl.hpp
/usr/pkg/include/xercesc/parsers/SAX2XMLFilterImpl.hpp
/usr/pkg/include/xercesc/parsers/SAX2XMLReaderImpl.hpp
/usr/pkg/include/xercesc/parsers/SAXParser.hpp
/usr/pkg/include/xercesc/parsers/XercesDOMParser.hpp
/usr/pkg/include/xercesc/sax/AttributeList.hpp
/usr/pkg/include/xercesc/sax/DTDHandler.hpp
/usr/pkg/include/xercesc/sax/DocumentHandler.hpp
/usr/pkg/include/xercesc/sax/EntityResolver.hpp
/usr/pkg/include/xercesc/sax/ErrorHandler.hpp
/usr/pkg/include/xercesc/sax/HandlerBase.hpp
/usr/pkg/include/xercesc/sax/InputSource.hpp
/usr/pkg/include/xercesc/sax/Locator.hpp
/usr/pkg/include/xercesc/sax/Parser.hpp
/usr/pkg/include/xercesc/sax/SAXException.hpp
/usr/pkg/include/xercesc/sax/SAXParseException.hpp
/usr/pkg/include/xercesc/sax2/Attributes.hpp
/usr/pkg/include/xercesc/sax2/ContentHandler.hpp
/usr/pkg/include/xercesc/sax2/DeclHandler.hpp
/usr/pkg/include/xercesc/sax2/DefaultHandler.hpp
/usr/pkg/include/xercesc/sax2/LexicalHandler.hpp
/usr/pkg/include/xercesc/sax2/SAX2XMLFilter.hpp
/usr/pkg/include/xercesc/sax2/SAX2XMLReader.hpp
/usr/pkg/include/xercesc/sax2/XMLReaderFactory.hpp
/usr/pkg/include/xercesc/util/ArrayIndexOutOfBoundsException.hpp
/usr/pkg/include/xercesc/util/Base64.hpp
/usr/pkg/include/xercesc/util/BaseRefVectorOf.c
/usr/pkg/include/xercesc/util/BaseRefVectorOf.hpp
/usr/pkg/include/xercesc/util/BinFileInputStream.hpp
/usr/pkg/include/xercesc/util/BinInputStream.hpp
/usr/pkg/include/xercesc/util/BinMemInputStream.hpp
/usr/pkg/include/xercesc/util/BitOps.hpp
/usr/pkg/include/xercesc/util/BitSet.hpp
/usr/pkg/include/xercesc/util/CountedPointer.c
/usr/pkg/include/xercesc/util/CountedPointer.hpp
/usr/pkg/include/xercesc/util/DefaultPanicHandler.hpp
/usr/pkg/include/xercesc/util/EmptyStackException.hpp
/usr/pkg/include/xercesc/util/EncodingValidator.hpp
/usr/pkg/include/xercesc/util/FileManagers/PosixFileMgr.hpp
/usr/pkg/include/xercesc/util/FlagJanitor.c
/usr/pkg/include/xercesc/util/FlagJanitor.hpp
/usr/pkg/include/xercesc/util/Hash2KeysSetOf.c
/usr/pkg/include/xercesc/util/Hash2KeysSetOf.hpp
/usr/pkg/include/xercesc/util/Hashers.hpp
/usr/pkg/include/xercesc/util/HexBin.hpp
/usr/pkg/include/xercesc/util/IOException.hpp
/usr/pkg/include/xercesc/util/IllegalArgumentException.hpp
/usr/pkg/include/xercesc/util/InvalidCastException.hpp
/usr/pkg/include/xercesc/util/Janitor.c
/usr/pkg/include/xercesc/util/Janitor.hpp
/usr/pkg/include/xercesc/util/KVStringPair.hpp
/usr/pkg/include/xercesc/util/KeyRefPair.c
/usr/pkg/include/xercesc/util/KeyRefPair.hpp
/usr/pkg/include/xercesc/util/KeyValuePair.c
/usr/pkg/include/xercesc/util/KeyValuePair.hpp
/usr/pkg/include/xercesc/util/LogicalPath.c
/usr/pkg/include/xercesc/util/MsgLoaders/InMemory/InMemMsgLoader.hpp
/usr/pkg/include/xercesc/util/MsgLoaders/InMemory/XercesMessages_en_US.hpp
/usr/pkg/include/xercesc/util/MutexManagers/StdMutexMgr.hpp
/usr/pkg/include/xercesc/util/Mutexes.hpp
/usr/pkg/include/xercesc/util/NameIdPool.c
/usr/pkg/include/xercesc/util/NameIdPool.hpp
/usr/pkg/include/xercesc/util/NetAccessors/BinHTTPInputStreamCommon.hpp
/usr/pkg/include/xercesc/util/NetAccessors/Socket/SocketNetAccessor.hpp
/usr/pkg/include/xercesc/util/NetAccessors/Socket/UnixHTTPURLInputStream.hpp
/usr/pkg/include/xercesc/util/NoSuchElementException.hpp
/usr/pkg/include/xercesc/util/NullPointerException.hpp
/usr/pkg/include/xercesc/util/NumberFormatException.hpp
/usr/pkg/include/xercesc/util/OutOfMemoryException.hpp
/usr/pkg/include/xercesc/util/PSVIUni.hpp
/usr/pkg/include/xercesc/util/PanicHandler.hpp
/usr/pkg/include/xercesc/util/ParseException.hpp
/usr/pkg/include/xercesc/util/PlatformUtils.hpp
/usr/pkg/include/xercesc/util/QName.hpp
/usr/pkg/include/xercesc/util/RefArrayOf.c
/usr/pkg/include/xercesc/util/RefArrayOf.hpp
/usr/pkg/include/xercesc/util/RefArrayVectorOf.c
/usr/pkg/include/xercesc/util/RefArrayVectorOf.hpp
/usr/pkg/include/xercesc/util/RefHash2KeysTableOf.c
/usr/pkg/include/xercesc/util/RefHash2KeysTableOf.hpp
/usr/pkg/include/xercesc/util/RefHash3KeysIdPool.c
/usr/pkg/include/xercesc/util/RefHash3KeysIdPool.hpp
/usr/pkg/include/xercesc/util/RefHashTableOf.c
/usr/pkg/include/xercesc/util/RefHashTableOf.hpp
/usr/pkg/include/xercesc/util/RefStackOf.c
/usr/pkg/include/xercesc/util/RefStackOf.hpp
/usr/pkg/include/xercesc/util/RefVectorOf.c
/usr/pkg/include/xercesc/util/RefVectorOf.hpp
/usr/pkg/include/xercesc/util/RuntimeException.hpp
/usr/pkg/include/xercesc/util/SchemaDateTimeException.hpp
/usr/pkg/include/xercesc/util/SecurityManager.hpp
/usr/pkg/include/xercesc/util/StringPool.hpp
/usr/pkg/include/xercesc/util/SynchronizedStringPool.hpp
/usr/pkg/include/xercesc/util/TransENameMap.c
/usr/pkg/include/xercesc/util/TransENameMap.hpp
/usr/pkg/include/xercesc/util/TransService.hpp
/usr/pkg/include/xercesc/util/Transcoders/IconvGNU/IconvGNUTransService.hpp
/usr/pkg/include/xercesc/util/TranscodingException.hpp
/usr/pkg/include/xercesc/util/UTFDataFormatException.hpp
/usr/pkg/include/xercesc/util/UnexpectedEOFException.hpp
/usr/pkg/include/xercesc/util/UnsupportedEncodingException.hpp
/usr/pkg/include/xercesc/util/ValueArrayOf.c
/usr/pkg/include/xercesc/util/ValueArrayOf.hpp
/usr/pkg/include/xercesc/util/ValueHashTableOf.c
/usr/pkg/include/xercesc/util/ValueHashTableOf.hpp
/usr/pkg/include/xercesc/util/ValueStackOf.c
/usr/pkg/include/xercesc/util/ValueStackOf.hpp
/usr/pkg/include/xercesc/util/ValueVectorOf.c
/usr/pkg/include/xercesc/util/ValueVectorOf.hpp
/usr/pkg/include/xercesc/util/XML256TableTranscoder.hpp
/usr/pkg/include/xercesc/util/XML88591Transcoder.hpp
/usr/pkg/include/xercesc/util/XMLASCIITranscoder.hpp
/usr/pkg/include/xercesc/util/XMLAbstractDoubleFloat.hpp
/usr/pkg/include/xercesc/util/XMLBigDecimal.hpp
/usr/pkg/include/xercesc/util/XMLBigInteger.hpp
/usr/pkg/include/xercesc/util/XMLChTranscoder.hpp
/usr/pkg/include/xercesc/util/XMLChar.hpp
/usr/pkg/include/xercesc/util/XMLDOMMsg.hpp
/usr/pkg/include/xercesc/util/XMLDateTime.hpp
/usr/pkg/include/xercesc/util/XMLDouble.hpp
/usr/pkg/include/xercesc/util/XMLEBCDICTranscoder.hpp
/usr/pkg/include/xercesc/util/XMLEntityResolver.hpp
/usr/pkg/include/xercesc/util/XMLEnumerator.hpp
/usr/pkg/include/xercesc/util/XMLExceptMsgs.hpp
/usr/pkg/include/xercesc/util/XMLException.hpp
/usr/pkg/include/xercesc/util/XMLFileMgr.hpp
/usr/pkg/include/xercesc/util/XMLFloat.hpp
/usr/pkg/include/xercesc/util/XMLIBM1047Transcoder.hpp
/usr/pkg/include/xercesc/util/XMLIBM1140Transcoder.hpp
/usr/pkg/include/xercesc/util/XMLInitializer.hpp
/usr/pkg/include/xercesc/util/XMLInteger.hpp
/usr/pkg/include/xercesc/util/XMLMsgLoader.hpp
/usr/pkg/include/xercesc/util/XMLMutexMgr.hpp
/usr/pkg/include/xercesc/util/XMLNetAccessor.hpp
/usr/pkg/include/xercesc/util/XMLNumber.hpp
/usr/pkg/include/xercesc/util/XMLResourceIdentifier.hpp
/usr/pkg/include/xercesc/util/XMLString.hpp
/usr/pkg/include/xercesc/util/XMLStringTokenizer.hpp
/usr/pkg/include/xercesc/util/XMLUCS4Transcoder.hpp
/usr/pkg/include/xercesc/util/XMLURL.hpp
/usr/pkg/include/xercesc/util/XMLUTF16Transcoder.hpp
/usr/pkg/include/xercesc/util/XMLUTF8Transcoder.hpp
/usr/pkg/include/xercesc/util/XMLUni.hpp
/usr/pkg/include/xercesc/util/XMLUniDefs.hpp
/usr/pkg/include/xercesc/util/XMLUri.hpp
/usr/pkg/include/xercesc/util/XMLWin1252Transcoder.hpp
/usr/pkg/include/xercesc/util/XMemory.hpp
/usr/pkg/include/xercesc/util/XercesDefs.hpp
/usr/pkg/include/xercesc/util/XercesVersion.hpp
/usr/pkg/include/xercesc/util/Xerces_autoconf_config.hpp
/usr/pkg/include/xercesc/util/regx/ASCIIRangeFactory.hpp
/usr/pkg/include/xercesc/util/regx/BMPattern.hpp
/usr/pkg/include/xercesc/util/regx/BlockRangeFactory.hpp
/usr/pkg/include/xercesc/util/regx/CharToken.hpp
/usr/pkg/include/xercesc/util/regx/ClosureToken.hpp
/usr/pkg/include/xercesc/util/regx/ConcatToken.hpp
/usr/pkg/include/xercesc/util/regx/Match.hpp
/usr/pkg/include/xercesc/util/regx/Op.hpp
/usr/pkg/include/xercesc/util/regx/OpFactory.hpp
/usr/pkg/include/xercesc/util/regx/ParenToken.hpp
/usr/pkg/include/xercesc/util/regx/ParserForXMLSchema.hpp
/usr/pkg/include/xercesc/util/regx/RangeFactory.hpp
/usr/pkg/include/xercesc/util/regx/RangeToken.hpp
/usr/pkg/include/xercesc/util/regx/RangeTokenMap.hpp
/usr/pkg/include/xercesc/util/regx/RegularExpression.hpp
/usr/pkg/include/xercesc/util/regx/RegxDefs.hpp
/usr/pkg/include/xercesc/util/regx/RegxParser.hpp
/usr/pkg/include/xercesc/util/regx/RegxUtil.hpp
/usr/pkg/include/xercesc/util/regx/StringToken.hpp
/usr/pkg/include/xercesc/util/regx/Token.hpp
/usr/pkg/include/xercesc/util/regx/TokenFactory.hpp
/usr/pkg/include/xercesc/util/regx/TokenInc.hpp
/usr/pkg/include/xercesc/util/regx/UniCharTable.hpp
/usr/pkg/include/xercesc/util/regx/UnicodeRangeFactory.hpp
/usr/pkg/include/xercesc/util/regx/UnionToken.hpp
/usr/pkg/include/xercesc/util/regx/XMLRangeFactory.hpp
/usr/pkg/include/xercesc/util/regx/XMLUniCharacter.hpp
/usr/pkg/include/xercesc/validators/DTD/DTDAttDef.hpp
/usr/pkg/include/xercesc/validators/DTD/DTDAttDefList.hpp
/usr/pkg/include/xercesc/validators/DTD/DTDElementDecl.hpp
/usr/pkg/include/xercesc/validators/DTD/DTDEntityDecl.hpp
/usr/pkg/include/xercesc/validators/DTD/DTDGrammar.hpp
/usr/pkg/include/xercesc/validators/DTD/DTDScanner.hpp
/usr/pkg/include/xercesc/validators/DTD/DTDValidator.hpp
/usr/pkg/include/xercesc/validators/DTD/DocTypeHandler.hpp
/usr/pkg/include/xercesc/validators/DTD/XMLDTDDescriptionImpl.hpp
/usr/pkg/include/xercesc/validators/common/AllContentModel.hpp
/usr/pkg/include/xercesc/validators/common/CMAny.hpp
/usr/pkg/include/xercesc/validators/common/CMBinaryOp.hpp
/usr/pkg/include/xercesc/validators/common/CMLeaf.hpp
/usr/pkg/include/xercesc/validators/common/CMNode.hpp
/usr/pkg/include/xercesc/validators/common/CMRepeatingLeaf.hpp
/usr/pkg/include/xercesc/validators/common/CMStateSet.hpp
/usr/pkg/include/xercesc/validators/common/CMUnaryOp.hpp
/usr/pkg/include/xercesc/validators/common/ContentLeafNameTypeVector.hpp
/usr/pkg/include/xercesc/validators/common/ContentSpecNode.hpp
/usr/pkg/include/xercesc/validators/common/DFAContentModel.hpp
/usr/pkg/include/xercesc/validators/common/Grammar.hpp
/usr/pkg/include/xercesc/validators/common/GrammarResolver.hpp
/usr/pkg/include/xercesc/validators/common/MixedContentModel.hpp
/usr/pkg/include/xercesc/validators/common/SimpleContentModel.hpp
/usr/pkg/include/xercesc/validators/datatype/AbstractNumericFacetValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/AbstractNumericValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/AbstractStringValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/AnySimpleTypeDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/AnyURIDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/Base64BinaryDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/BooleanDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/DatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/DatatypeValidatorFactory.hpp
/usr/pkg/include/xercesc/validators/datatype/DateDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/DateTimeDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/DateTimeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/DayDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/DecimalDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/DoubleDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/DurationDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/ENTITYDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/FloatDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/HexBinaryDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/IDDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/IDREFDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/InvalidDatatypeFacetException.hpp
/usr/pkg/include/xercesc/validators/datatype/InvalidDatatypeValueException.hpp
/usr/pkg/include/xercesc/validators/datatype/ListDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/MonthDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/MonthDayDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/NCNameDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/NOTATIONDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/NameDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/QNameDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/StringDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/TimeDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/UnionDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/XMLCanRepGroup.hpp
/usr/pkg/include/xercesc/validators/datatype/YearDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/datatype/YearMonthDatatypeValidator.hpp
/usr/pkg/include/xercesc/validators/schema/ComplexTypeInfo.hpp
/usr/pkg/include/xercesc/validators/schema/GeneralAttributeCheck.hpp
/usr/pkg/include/xercesc/validators/schema/NamespaceScope.hpp
/usr/pkg/include/xercesc/validators/schema/PSVIDefs.hpp
/usr/pkg/include/xercesc/validators/schema/SchemaAttDef.hpp
/usr/pkg/include/xercesc/validators/schema/SchemaAttDefList.hpp
/usr/pkg/include/xercesc/validators/schema/SchemaElementDecl.hpp
/usr/pkg/include/xercesc/validators/schema/SchemaGrammar.hpp
/usr/pkg/include/xercesc/validators/schema/SchemaInfo.hpp
/usr/pkg/include/xercesc/validators/schema/SchemaSymbols.hpp
/usr/pkg/include/xercesc/validators/schema/SchemaValidator.hpp
/usr/pkg/include/xercesc/validators/schema/SubstitutionGroupComparator.hpp
/usr/pkg/include/xercesc/validators/schema/TraverseSchema.hpp
/usr/pkg/include/xercesc/validators/schema/XMLSchemaDescriptionImpl.hpp
/usr/pkg/include/xercesc/validators/schema/XSDDOMParser.hpp
/usr/pkg/include/xercesc/validators/schema/XSDErrorReporter.hpp
/usr/pkg/include/xercesc/validators/schema/XSDLocator.hpp
/usr/pkg/include/xercesc/validators/schema/XUtil.hpp
/usr/pkg/include/xercesc/validators/schema/XercesAttGroupInfo.hpp
/usr/pkg/include/xercesc/validators/schema/XercesElementWildcard.hpp
/usr/pkg/include/xercesc/validators/schema/XercesGroupInfo.hpp
/usr/pkg/include/xercesc/validators/schema/identity/FieldActivator.hpp
/usr/pkg/include/xercesc/validators/schema/identity/FieldValueMap.hpp
/usr/pkg/include/xercesc/validators/schema/identity/IC_Field.hpp
/usr/pkg/include/xercesc/validators/schema/identity/IC_Key.hpp
/usr/pkg/include/xercesc/validators/schema/identity/IC_KeyRef.hpp
/usr/pkg/include/xercesc/validators/schema/identity/IC_Selector.hpp
/usr/pkg/include/xercesc/validators/schema/identity/IC_Unique.hpp
/usr/pkg/include/xercesc/validators/schema/identity/IdentityConstraint.hpp
/usr/pkg/include/xercesc/validators/schema/identity/IdentityConstraintHandler.hpp
/usr/pkg/include/xercesc/validators/schema/identity/ValueStore.hpp
/usr/pkg/include/xercesc/validators/schema/identity/ValueStoreCache.hpp
/usr/pkg/include/xercesc/validators/schema/identity/XPathException.hpp
/usr/pkg/include/xercesc/validators/schema/identity/XPathMatcher.hpp
/usr/pkg/include/xercesc/validators/schema/identity/XPathMatcherStack.hpp
/usr/pkg/include/xercesc/validators/schema/identity/XPathSymbols.hpp
/usr/pkg/include/xercesc/validators/schema/identity/XercesXPath.hpp
/usr/pkg/include/xercesc/xinclude/XIncludeDOMDocumentProcessor.hpp
/usr/pkg/include/xercesc/xinclude/XIncludeLocation.hpp
/usr/pkg/include/xercesc/xinclude/XIncludeUtils.hpp
/usr/pkg/lib/libxerces-c-3.2.so
/usr/pkg/lib/libxerces-c.a
/usr/pkg/lib/libxerces-c.la (created)
/usr/pkg/lib/libxerces-c.so
/usr/pkg/lib/pkgconfig/xerces-c.pc
